.newsletter-form{display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;position:relative}@media screen and (min-width: 750px){.newsletter-form{align-items:flex-start;margin:0 auto;max-width:36rem}}.newsletter-form__field-wrapper{width:100%}.newsletter-form__field-wrapper .field__input{padding-right:5rem}.newsletter-form__field-wrapper .field{z-index:0}.newsletter-form__message{justify-content:center;margin-bottom:0}.newsletter-form__message--success{margin-top:2rem}@media screen and (min-width: 750px){.newsletter-form__message{justify-content:flex-start}}.newsletter-form__button{width:4.4rem;margin:0;right:var(--inputs-border-width);top:0;height:100%;z-index:2}.newsletter-form__button:focus-visible{box-shadow:0 0 0 .3rem rgb(var(--color-background)),0 0 0 .4rem rgba(var(--color-foreground));background-color:rgb(var(--color-background))}.newsletter-form__button:focus{box-shadow:0 0 0 .3rem rgb(var(--color-background)),0 0 0 .4rem rgba(var(--color-foreground));background-color:rgb(var(--color-background))}.newsletter-form__button:not(:focus-visible):not(.focused){box-shadow:inherit;background-color:inherit}.newsletter-form__button .icon{width:1.5rem}
/*# sourceMappingURL=/cdn/shop/t/2/assets/component-newsletter.css.map?v=103472482056003053551656623101 */

/*
     FILE ARCHIVED ON 10:57:17 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:34 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.84
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.019
  esindex: 0.016
  cdx.remote: 40.712
  LoadShardBlock: 112.114 (3)
  PetaboxLoader3.datanode: 207.825 (5)
  load_resource: 238.048
  PetaboxLoader3.resolve: 112.003
  loaddict: 80.106
*/